//
//  ThotStyle.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 7/13/23.
//

import Foundation

enum ThotStyle: Int, CaseIterable {
    case always = 1
    case never = 2
    case recovery = 3
    case random = 4
    case off
    
    func stringValue() -> String {
        switch(self) {
        case .always:
            return "Always"
        case .never:
            return "Never"
        case .recovery:
            return "Recovery"
        case .random:
            return "Random"
        case .off:
            return "Off"
        }
    }
}
